@charset "UTF-8";
/*
    Template: swell
    Theme Name: SWELL CHILD
    Theme URI: https://swell-theme.com/
    Description: SWELLの子テーマ
    Version: 1.0.0
    Author: LOOS WEB STUDIO
    Author URI: https://loos-web-studio.com/

    License: GNU General Public License
    License URI: http://www.gnu.org/licenses/gpl.html
*/
/* box32 */
.box32{
	margin: 2em 0;
    padding: 0 15px 10px;
    background: #fff9eb;
    box-shadow: 0 2px 4px rgba(0, 0, 0, 0.15);
}
.box32 .box-title{
	margin: 0 -15px 15px;
    padding: 8px 4px;
    background: #5fc2f5;
    color: #fff;
    font-size: 1.2em;
    text-align: center;
    line-height: 1.5;
}
.box32 .box-title{
    background: #f5a15f;
}

/* font awesome */
.hh30:before, .hh31:before, .hh32:before, .hh34:before, .box23:before, .box23:after, .box26 .box-title:before, .box27 .box-title:before, .box29 .box-title:before, .box30 .box-title:before, .li-chevron li:before, .li-check li:before, .li-yubi li:before, .li-niku li:before, .entry-content .quote_silver:after, .reference .refttl:before, .memo_ttl:before, #toc_container .toc_title:before, .ez-toc-title-container:before, .cstmreba .kaerebalink-link1 a:before, .booklink-link2 > div a:before {
    font-family: "Font Awesome 5 Free" !important;
    font-weight: 900 !important;
}
/*
.is-style-sango-paragraph-bad:before, .is-style-sango-paragraph-callout:before, .is-style-sango-paragraph-exclamation:before, .is-style-sango-paragraph-good:before, .is-style-sango-paragraph-idea:before, .is-style-sango-paragraph-memo:before {
    -webkit-font-smoothing: antialiased;
    font-family: "Font Awesome 5 Free";
    font-size: 21px;
    font-style: normal;
    font-weight: 900;
    height: 30px;
    left: .8em;
    line-height: 30px;
    margin-top: -15px;
    padding-right: 14px;
    position: absolute;
    text-align: center;
    top: 50%;
    width: 30px;
}
*/

/* memo */
.is-style-sango-paragraph-memo, .is-style-sango-paragraph-memo-alt{
	position: relative;
	padding: 1em 1em 1em 64px;
    background-color: #fff9e5;
}

.is-style-sango-paragraph-memo:before{
    border-right: 1px solid #ffc16a;
    color: #ffc16a;
    content: "";
}

.memo{
    margin-bottom: 1.5em;
    padding: 1em;
    background: #fff9e5;
    color: #545454;
}
.memo_ttl{
    margin-bottom: 5px;
    color: #ffb36b;
    font-size: 1.2em;
    font-weight: bold;
}
.memo_ttl:before{
    display: inline-block;
    width: 30px;
    height: 30px;
    line-height: 30px;
    margin: 0 3px 0 0;
    border-radius: 50%;
    background: #ffb36b;
    color: #fff;
    font-family: "Font Awesome 5 Free";
	font-size: 17px;
    font-weight: 900;
    text-align: center;
    vertical-align: middle;
    content: "\f303";
}

.memo.alert{
    background: #ffebeb;
}
.memo.alert .memo_ttl{
	color: #ff8376;
}

.memo.alert .memo_ttl:before{
	background: #ff8376;
    content: "\f12a";
}

/* 空っぽの段落に高さを追加 */
.single-post .post_content p:empty{
	height: 1px;
}

/* スマホ表示時のYWS lazy loading v2のパンくずアイコンを消す */
#breadcrumb li:first-child a:before, #breadcrumb .p-breadcrumb__item:last-child:after{
	content: none !important;
}
#breadcrumb li:after{
	margin: 0 !important;
}